Reputation
Next privilege 125 Rep.
Vote down
Badges
1
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
Sep
24
awarded  Autobiographer
Sep
12
comment PHP upgrades from 5.3.2 to 5.3.6
I'm looking to upgrade my LTS Ubuntu 10.04 server for php > 5.3.2. 10.04 is called "lucid" where 10.10 is called "maverick". I noticed "maverick" is used in above example. Does this mean it's just pulling the PHP repo files from maverick? Will have be ok for lucid?